<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/header.css">
    <link rel="stylesheet" href="css/footer.css">
    <link rel="stylesheet" href="css/holdBars.css">
    <!-- <link rel="stylesheet" href="css/style.css"> -->

    <link rel="stylesheet" href="css/tieuchuan.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Epilogue:wght@400;500;600&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/7e1360b13b.js" crossorigin="anonymous"></script>
    <link rel=”stylesheet” href=”https://use.fontawesome.com/releases/v5.7.0/css/all.css” integrity=”sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ” crossorigin=”anonymous”>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/normalize/3.0.3/normalize.min.css" rel="stylesheet" />
    <link href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick-theme.css" rel="stylesheet" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.5.0/slick.css" rel="stylesheet" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <title>tieu chuan</title>


</head>


<body>
    <div class="header" id="header"></div>
    <div class="content">
        <div class="hold__bars" id="hold-bars"></div>
        <div class="content__title">
            <div class="content__title--left">
                <a href="index.html">Home</a>
                <p>/</p>
                <a href="tieuchuan.html" style="color: #F53143
                ;">Tiêu chuẩn</a>
            </div>
            <div class="content__title--right">
                <div class="input-group">
                    <div class="input-group-boss">
                        <button id="button-addon4" onclick="searchTc()" type="button"><i class="fa fa-search"></i></button>

                        <input type="search" placeholder="Nhập từ khóa" aria-describedby="button-addon4" class="input-search bg-none border-0">
                    </div>
                </div>
            </div>
        </div>
        <div class="main__content">
            <div class="main__content--left">
                <div class="left__title">
                    <h1>Tiêu chuẩn</h1>
                </div>
                <div class="left-top__content">
                    <div class="left-top_box" data-toggle="modal" data-target="#exampleModal">
                        <!-- modal -->
                        <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
                            <div class="modal-dialog" role="document">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title" id="exampleModalLabel">TIÊU CHUẨN BẢO MẬT DỮ LIỆU</h5>
                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <a aria-hidden="true">&times;</a>
                                  </button>
                                    </div>
                                    <div class="modal-body">
                                        <div class="modal-body-content">
                                            <div class="modal-top-ct">
                                                <div class="modal-ct">
                                                    <h5>Tên văn bản:</h5>
                                                    <h1>Tiêu chuẩn bảo mật dữ liệu A</h1>
                                                </div>
                                                <div class="modal-ct">
                                                    <h5>số hiệu:</h5>
                                                    <h4>ANMBCVXSNSN</h4>
                                                </div>
                                                <div class="modal-ct">
                                                    <h5>Thời điểm ban hành:</h5>
                                                    <p>10/3/2021</p>
                                                </div>
                                                <div class="modal-ct">
                                                    <h5>Thời điểm có hiệu lực:</h5>
                                                    <p>10/3/2021</p>
                                                </div>
                                                <div class="modal-ct">
                                                    <h5>Thời điểm hết hiệu lực:</h5>
                                                    <p>20/3/2021</p>
                                                </div>
                                                <div class="modal-ct">
                                                    <h5>Đơn vị ban hành:</h5>
                                                    <p>Trung tâm phát triển phần mềm Viettel</p>
                                                </div>
                                                <div class="modal-ct">
                                                    <h5>Đơn vị biên soạn:</h5>
                                                    <p>Trung tâm phát triển phần mềm Viettel</p>
                                                </div>
                                            </div>
                                            <div class="modal-bottom-ct">
                                                <h5>Mô tả tóm tắt</h5>
                                                <p>bộ y tế phân bổ cho Gia Lai 1.900 liều vaccine Covid-19, ưu tiên lực lượng trên tuyến đầu phòng, chống dịch. Trong đó Trung tâm Kiểm soát Bệnh tật tỉnh Gia Lai tiếp nhận 1.800 liều, Bệnh viện Dã chiến tỉnh
                                                    100 liều. Tỉnh đã nhận được 1.000 liều vaccine Covid-19</p>
                                                <div class="detail__end">
                                                    <p>Tag:</p>
                                                    <button><h5>Data Governance</h5></button>
                                                    <button><h5>Program Office</h5></button>
                                                    <button><h5>Data Stewards</h5></button>
                                                    <button><h5>DGPO</h5></button>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="modal-footer">

                                        <button type="button" class="btn btn-primary"> <h3> Truy cập V-Office</h3></button>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="content-box">
                            <div class="left-img">
                                <div class="suppor-img">
                                    <img src="imges/light/document-icon.png" alt="">
                                </div>
                                <div class="real-img">
                                    <img src="imges/light/document-icon.png" alt="">
                                </div>

                            </div>
                            <div class="right-content">
                                <div class="right__content--title">
                                    <a href="tieuchuan-detail.html">Internal information security policy 2021
                                    </a>
                                </div>
                                <div class="right__content--main">
                                    <p>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards...
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="colums-box">
                            <div class="colum__content">
                                <p id="front">Số hiệu:</p>
                                <p id="back">AMNBVCVGHDH</p>
                            </div>
                            <div id="spec" class="colum__content">
                                <p id="front">Đơn vị ban hành:</p>
                                <p id="back2">Trung tâm nghiên cứu Viettel</p>
                            </div>
                            <div class="colum__content">
                                <p id="front">Thời điểm ban hành:</p>
                                <p id="back2">03/02/2021</p>
                            </div>
                        </div>
                    </div>
                    <div class="left-top_box" data-toggle="modal" data-target="#exampleModal">
                        <div class="content-box">
                            <div class="left-img">
                                <div class="suppor-img">
                                    <img src="imges/light/document-icon.png" alt="">
                                </div>
                                <div class="real-img">
                                    <img src="imges/light/document-icon.png" alt="">
                                </div>

                            </div>
                            <div class="right-content">
                                <div class="right__content--title">
                                    <a href="tieuchuan-detail.html">Internal information security policy 2021
                                    </a>
                                </div>
                                <div class="right__content--main">
                                    <p>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards...
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="colums-box">
                            <div class="colum__content">
                                <p id="front">Số hiệu:</p>
                                <p id="back">AMNBVCVGHDH</p>
                            </div>
                            <div class="colum__content">
                                <p id="front">Đơn vị ban hành:</p>
                                <p id="back2">Trung tâm nghiên cứu Viettel</p>
                            </div>
                            <div class="colum__content">
                                <p id="front">Thời điểm ban hành:</p>
                                <p id="back2">03/02/2021</p>
                            </div>
                        </div>
                    </div>
                    <div class="left-top_box" data-toggle="modal" data-target="#exampleModal">
                        <div class="content-box">
                            <div class="left-img">
                                <div class="suppor-img">
                                    <img src="imges/light/document-icon.png" alt="">
                                </div>
                                <div class="real-img">
                                    <img src="imges/light/document-icon.png" alt="">
                                </div>

                            </div>
                            <div class="right-content">
                                <div class="right__content--title">
                                    <a href="tieuchuan-detail.html">Internal information security policy 2021
                                    </a>
                                </div>
                                <div class="right__content--main">
                                    <p>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards...
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="colums-box">
                            <div class="colum__content">
                                <p id="front">Số hiệu:</p>
                                <p id="back">AMNBVCVGHDH</p>
                            </div>
                            <div class="colum__content">
                                <p id="front">Đơn vị ban hành:</p>
                                <p id="back2">Trung tâm nghiên cứu Viettel</p>
                            </div>
                            <div class="colum__content">
                                <p id="front">Thời điểm ban hành:</p>
                                <p id="back2">03/02/2021</p>
                            </div>
                        </div>
                    </div>
                    <div class="left-top_box" data-toggle="modal" data-target="#exampleModal">
                        <div class="content-box">
                            <div class="left-img">
                                <div class="suppor-img">
                                    <img src="imges/light/document-icon.png" alt="">
                                </div>
                                <div class="real-img">
                                    <img src="imges/light/document-icon.png" alt="">
                                </div>

                            </div>
                            <div class="right-content">
                                <div class="right__content--title">
                                    <a href="tieuchuan-detail.html">Internal information security policy 2021
                                    </a>
                                </div>
                                <div class="right__content--main">
                                    <p>The overall Data Governance Team includes the Data Governance Program Office (DGPO) and a network of Data Stewards...
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="colums-box">
                            <div class="colum__content">
                                <p id="front">Số hiệu:</p>
                                <p id="back">AMNBVCVGHDH</p>
                            </div>
                            <div class="colum__content">
                                <p id="front">Đơn vị ban hành:</p>
                                <p id="back2">Trung tâm nghiên cứu Viettel</p>
                            </div>
                            <div class="colum__content">
                                <p id="front">Thời điểm ban hành:</p>
                                <p id="back2">03/02/2021</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="pagination-main">
                    <div class="left__pag">
                        <p>Hiển thị 1-5/100 kết quả</p>
                    </div>
                    <div class="right__pag">
                        <ul class="pagination">
                            <li class="page_item"> <a class="page_link" href="#"><i id="past" class="fas fa-chevron-left"></i> </a></li>
                            <li class="page_item"><a id="red" class="page_link" href="#">1</a></li>
                            <li class="page_item"><a class="page_link" href="#">2</a></li>
                            <li class="page_item"><a class="page_link" href="#">3</a></li>
                            <li class="page_item"><a class="page_link" href="#">...</a></li>
                            <li class="page_item"><a class="page_link" href="#">10</a></li>
                            <li class="page_item"><a class="page_link" href="#"><i id="next" class="fas fa-chevron-right"></i>

                            </a></li>
                        </ul>

                    </div>
                </div>
            </div>
            <div class="main__content--right">
                <div class="right__title">
                    <h1>Xem nhiều nhất</h1>
                </div>
                <div class="right__content">
                    <div class="right__content--box">
                        <div class="box__days">
                            <div class="box__days--left">
                                <img src="imges/light/document-icon.png" alt="">
                                <p>Policy</p>
                            </div>
                            <div class="box__days--right">
                                <p>20/02/2021</p>
                            </div>
                        </div>
                        <div class="box__title">
                            <a href="#">Internal information security policy 2021</a>
                        </div>
                        <div class="box__id">
                            <p>Số hiệu:</p>
                            <h5>AMNBVCVGHDH</h5>
                        </div>
                        <div class="box__contact">
                            <p>Đơn vị ban hành:</p>
                            <h5>Trung tâm nghiên cứu Viettel</h5>
                        </div>
                    </div>
                    <div class="right__content--box">
                        <div class="box__days">
                            <div class="box__days--left">
                                <img src="imges/light/document-icon.png" alt="">
                                <p>Policy</p>
                            </div>
                            <div class="box__days--right">
                                <p>20/02/2021</p>
                            </div>
                        </div>
                        <div class="box__title">
                            <a href="#">Internal information security policy 2021</a>
                        </div>
                        <div class="box__id">
                            <p>Số hiệu:</p>
                            <h5>AMNBVCVGHDH</h5>
                        </div>
                        <div class="box__contact">
                            <p>Đơn vị ban hành:</p>
                            <h5>Trung tâm nghiên cứu Viettel</h5>
                        </div>
                    </div>
                    <div class="right__content--box">
                        <div class="box__days">
                            <div class="box__days--left">
                                <img src="imges/light/document-icon.png" alt="">
                                <p>Policy</p>
                            </div>
                            <div class="box__days--right">
                                <p>20/02/2021</p>
                            </div>
                        </div>
                        <div class="box__title">
                            <a href="#">Internal information security policy 2021</a>
                        </div>
                        <div class="box__id">
                            <p>Số hiệu:</p>
                            <h5>AMNBVCVGHDH</h5>
                        </div>
                        <div class="box__contact">
                            <p>Đơn vị ban hành:</p>
                            <h5>Trung tâm nghiên cứu Viettel</h5>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer" id="footer"></div>
</body>
<script src="js/include.js"></script>

</html>